DPP 4

#1820871
valeriobry
Partecipante

Non ancora. Ho un dubbio: andando sul sito Canon per scaricarlo, chiede il modello di macchina e viene fuori questa versione solo con le reflex più recenti. Con le mie 50D e 5D old propone versioni precedenti. C’è qualche problema di compatibilità?

People Who Like Thisx

Loading...

People Who viewed ThisX